advancements.adventure.root.title=§fEventyr
advancements.end.root.title=§fEnden
advancements.husbandry.root.title=§fLandbruk
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispenser
container.dropper=§fDropper
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKiste
container.chestDouble=§fStor kiste
container.enderchest=§fEnderkiste
container.beacon=
container.shulkerBox=§fShulkerboks
demo.help.movementShort=§fBeveg deg rundt rundt med %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSe deg rundt med musen
demo.help.jump=§fHopp ved å trykke på %1$s
demo.help.inventory=§fBruk %1$s for å åpne inventaret ditt
demo.help.title=§fMinecraft prøveversjon
demo.help.fullWrapped=§fDenne prøveversjonen vil vare i 5 spilldager (ca. 1 time og 40 minutter). Sjekk fremskrittene for tips! Ha det gøy!
entity.MinecartChest.name=§fGruvevogn med kiste
entity.MinecartHopper.name=
entity.Villager.name=§fLandsbyboer
entity.Villager.farmer=§fBonde
entity.Villager.fisherman=§fFisker
entity.Villager.shepherd=§fGjeter
entity.Villager.fletcher=§fPilmaker
entity.Villager.librarian=§fBibliotekar
entity.Villager.cleric=§fTrollmann
entity.Villager.armor=§fRustningssmed
entity.Villager.weapon=§fVåpensmed
entity.Villager.tool=§fVerktøysmed
entity.Villager.butcher=§fSlakter
entity.Villager.leather=§fLærmaker
entity.Horse.name=§fHest
entity.Donkey.name=§fEsel
entity.Mule.name=§fMuldyr
entity.Llama.name=§fLama
gui.advancements=§fFremskritt
itemGroup.buildingBlocks=§fByggeblokker
itemGroup.decorations=§fDekorasjonsblokker
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fFremkomstmidler
itemGroup.misc=§fDiverse
itemGroup.search=§fSøk
itemGroup.food=§fMat
itemGroup.tools=§fVerktøy
itemGroup.combat=§fKamputstyr
itemGroup.brewing=§fBrygging
itemGroup.materials=§fMaterialer
itemGroup.inventory=§fOverlevelsesinventar
itemGroup.hotbar=§fLagrede verktøylinjer
recipe.toast.title=Â§dNye oppskrifter låst opp!
recipe.toast.description=§fSjekk oppskriftsboken din
tutorial.move.title=§dBeveg deg med %s, %s, %s, og %s
tutorial.move.description=§fHopp med %s
tutorial.look.title=§dSe deg rundt
tutorial.look.description=§fBruk datamusen din for å snu deg
tutorial.find_tree.title=§dFinn et tre
tutorial.find_tree.description=§fSlå det for å samle tre
tutorial.punch_tree.title=§dØdelegg treet
tutorial.punch_tree.description=§fHold nede %s
tutorial.open_inventory.title=§dÅpne inventaret ditt
tutorial.open_inventory.description=§fTrykk på %s
tutorial.craft_planks.title=§dLag treplanker
tutorial.craft_planks.description=§fOppskriftsboken kan hjelpe
